@charset "euc-jp";
/*
createdate: 20110908
update: 20130116
author: Nishimura.Takahiro
*/

/*
 common
-------------------------------------------------------------------------*/
#ritFooterArea              { font-size: 82%; }
#ritFooterArea:not(:target) { font-size: 80%; }

#ritFooterArea .ritfootTtl{
	font-weight: bold;
	background-color: #eeeeee;
	border: solid 1px #cecece;
	padding: 7px;
	overflow: hidden;
	_zoom: 1;
}
#ritFooterArea .ritFootBox{
	border: solid 1px #cecece;
	border-top: none;
	padding: 13px 0 13px 0;
	clear: both;
	overflow: hidden;
	_zoom: 1;
}
#ritFooterArea .ritFootBoxBg{
	border-bottom: dotted 1px #cecece;
	font-weight: bold;
}

/*
 #ritSpecialContents
-------------------------------------------------------------------------*/
#ritFooterArea #ritSpecialContents{
	margin: 0 0 13px 0;
}
#ritFooterArea #ritSpecialContents a{
	color:#1d54a7;
	text-decoration: none;
}
#ritFooterArea #ritSpecialContents  a:hover {
	color: #c00000;	
	text-decoration:underline;		
}
#ritFooterArea #ritSpecialContents .ritSpCntMain{
	width: 100%;
	float: left;
}
#ritFooterArea #ritSpecialContents .ritSpCntMain li{
	margin: 0 0 0 20px;
	width: 22%;
	float: left;
	display: inline;
}
#ritFooterArea #ritSpecialContents .ritSpCntMain li img {
	margin: 4px 0;	
}
#ritFooterArea #ritSpecialContents .ritSpCntMain li.ritDoubleRow{
	width: 40%;
}
#ritFooterArea #ritSpecialContents .ritSpCntHead{
	float: left;
	padding-left: 5px;
}
#ritFooterArea #ritSpecialContents .ritSpCntHead li{
	margin: 0 0 0 17px;
	float: left;
	display: inline;
}
#ritFooterArea #ritSpecialContents .ritSpCntHead li img {
	margin: 4px 0;	
}
#ritFooterArea #ritSpecialContents .ritSpCntHead li.ritDoubleRow{
	width: 40%;
}

/*
 #ritGuide
-------------------------------------------------------------------------*/
#ritFooterArea #ritGuide{
	margin: 0 0 39px 0;
}
#ritFooterArea #ritGuide a{
	color:#1d54a7;
	text-decoration: none;
}
#ritFooterArea #ritGuide a:hover {
	color: #c00000;	
	text-decoration:underline;		
}
#ritFooterArea #ritGuide .ritFootCntInr{
	width: 23%;
	float: left;
}
#ritFooterArea #ritGuide .ritFootRtInr{
	width: 48%;
	padding: 3px 0 0 23px;
	float: left;
	display: inline;
	min-height: 95px;
	height: auto !important;
	height: 95px;
	border-left: dotted 1px #aeaeae;
}
#ritFooterArea #ritGuide .ritFootLfInr{
	width: 23%;
	float: left;
}
#ritFooterArea #ritGuide li{
	margin: 0 0 0 15px;
	_margin: 3px 0 3px 15px;
	padding: 0 0 3px 7px;
}
#ritFooterArea #ritGuide li .iconArrowR {
	margin-top: 1px;	
}
#ritFooterArea #ritGuide dl{
	float: left;
	display: inline;
}
#ritFooterArea #ritGuide dt{
	margin: 0 0 3px 15px;
	padding: 0 0 0 7px;
}
#ritFooterArea #ritGuide dl dd{
	margin: 0 0 0 15px;
	_margin: 3px 0 3px 15px;
	padding: 0 0 1px 23px;
}
#ritFooterArea #ritGuide .ritFootRtInr p{
	font-weight: bold;
	margin: 0 0 12px 0;
}
#ritFooterArea #ritGuide .riGbr {
	float: none;
	display: block;
	margin-bottom: 3px;
}
#ritFooterArea #ritGuide #riMail{
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201011/dotto.gif) repeat-x left bottom;
	padding-bottom: 10px;
}
#ritFooterArea #ritGuide #riAttention dl dt,
#ritFooterArea #ritGuide #riAttention dl dd{
	background: none;
	margin: 0;
	padding: 0;
}
#ritFooterArea #ritGuide #riAttention {
	font-size: 82%;
}
#ritFooterArea #ritGuide #riAttention dl {
	padding: 10px 0;
	width: 100%;
}
#ritFooterArea #ritGuide #riAttention p {
	font-weight: normal;
}

/*
 #ritFooter
-------------------------------------------------------------------------*/
#ritFooterArea #ritFooter {
	text-align: left;
	margin: 0 10px;
}
#ritFooterArea #ritFooter #ritPrArea {
	margin-bottom: 10px;
	text-align: center;
}
#ritFooterArea #ritFooter #ritPrArea span {
	display: inline-block;
	vertical-align: middle;
	padding-right:20px;
}
#ritFooterArea #ritFooter #ritPrArea .ritClogo {
	padding: 0 20px 0 149px;
}
#ritFooterArea #ritFooter #ritPrArea .rit3logo {
	padding: 0 20px 0 301px;
}
#ritFooterArea #ritFooter #ritInfo {
	overflow: hidden;
	zoom: 1;
	background: #bf0000;
	padding: 5px 0;
	text-align: center;
	margin-bottom: 10px;
}
#ritFooterArea #ritFooter #ritInfo li {
	display: inline;	
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/opt/css/info_line.gif) no-repeat right 5px;
	padding: 0 15px 0 4px;	
	*padding: 0 10px 0 8px;
	font-weight: bold;
	color: #ffffff;
}
#ritFooterArea #ritFooter #ritInfo li a {
	font-weight: bold;
	color: #ffffff;
}
#ritFooterArea #ritFooter #ritInfo li.ritInfoLt {
	background: none;
	padding-right: 0;
}

/* #ritCountry */
#ritFooterArea #ritCountry {
	overflow: hidden;
	zoom: 1;
	text-align: center;
}
#ritFooterArea #ritCountry ul {
	text-align: center;
	width:530px;
	overflow:hidden;
	zoom:1;
	margin:0 auto;
}
#ritFooterArea #ritCountry ul li {
	border-right: solid 1px #000000;
	padding: 0 6px;
	*padding: 0 5px 0 8px;
	display:inline;
}
#ritFooterArea #ritCountry ul li a {
 	white-space: nowrap;
}
#ritFooterArea #ritCountry ul li.ritCountryLt {
	border: none;
	padding-right: 0;	
}
#ritFooterArea #ritCountry a {
	color: #1d54a7;
	text-decoration: none;
}
#ritFooterArea #ritCountry a:hover {
	color: #c00000;
	text-decoration: underline;
}

/* #ritCopy */
#ritFooterArea #ritCopy {
	text-align: center;
	color: #666666;	
	font-size: 90%;
	padding: 5px 0 10px;
}

/* 0711Ž¼ŽÆŽ¼ŽËŽ¼Ž·Ž¼Ž¯ */

#ritFooterArea #ritSpecialContents a{
	white-space: nowrap;
}

#ritFooterArea #ritSpecialContents .ritSpCntMainCtg dl {
	overflow: hidden;
	zoom: 1;
	position: relative;
	padding-left: 22px;
}
#ritFooterArea #ritSpecialContents .ritSpCntMainCtg dl dt {
	float: left;
	font-weight: bold;
	width: 140px;
	padding-right: 5px;
}
#ritFooterArea #ritSpecialContents .ritSpCntMainCtg dl dd {
	float: left;
	width: 83%;
}
#ritFooterArea #ritSpecialContents .ritSpCntMainCtg li {
	padding-right: 10px;
	padding-bottom: 7px;
	float:left;
}
#ritFooterArea #ritSpecialContents .ritSpCntGpSvc {
	text-align: right;
	padding-right: 10px;
}

/*
 #ritShopsProducts
-------------------------------------------------------------------------*/
#ritShopsProducts{
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201011/dotto.gif) repeat-x left bottom;
	padding-bottom: 10px;
	overflow: hidden;
}
#ritShopsProducts .ritProducts{
	margin: 0;
}
#ritShopsProducts .ritProducts a{
	color:#bf0000;
}
#ritShopsProducts .ritBackTop{
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201103/top_back_bg_top.gif) no-repeat left top;
	width: 201px;
}
#ritShopsProducts .ritBackTop p {
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201103/top_back_bg_btm.gif) no-repeat left bottom;
}
#ritShopsProducts .ritBackTop a {
	min-height:15px;
	display: block;
	padding: 4px 9px 4px 10px;
	font-weight: bold;	
	color: #1d54a7;
	text-decoration: none;
}
#ritShopsProducts .ritBackTop a .iconOldTop {
	padding-right: 3px;
	vertical-align: middle;
}
#ritShopsProducts .ritBackTop a:hover {
	color:#c00000;
	text-decoration: underline;	
}
